*{margin: 0; padding: 0;}

@font-face {
    font-family: 'chevin_cyrilliclight';
    src: url('fonts/chevin-cyrillic-light_10488-webfont.eot');
    src: url('fonts/chevin-cyrillic-light_10488-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/chevin-cyrillic-light_10488-webfont.woff') format('woff'),
         url('fonts/chevin-cyrillic-light_10488-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'chevin_cyrillicbold';
    src: url('fonts/chevin-cyrillic-bold-webfont.eot');
    src: url('fonts/chevin-cyrillic-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/chevin-cyrillic-bold-webfont.woff') format('woff'),
         url('fonts/chevin-cyrillic-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	font-family: 'chevin_cyrilliclight';
	color: #777777;
	background: #eff5f8;
	font-size: 14px;
}
img{
	border: 0;
}
h1, h2, h3, h4, h5, h6{
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';
	margin-bottom: 20px;
	color: #404041;
	margin-top: 20px;
}
ul, ol{
	color: #404041;
}
ol{
	list-style-type: decimal;
}
input, textarea{
	outline: none;
}
input:focus, textarea:focus{
	/*border: 1px solid #5581c7 !important;*/
}
#main-wrapper{
	width: 100%;
}
#wrapper{
	min-width: 480px;
	max-width: 980px;
	margin: 0 auto;
	padding: 80px 0 220px 0;
}
#wrap-top-area{
	width: 100%;
	height: 42px;
	background: url(../images/main-top-area-bg.png) repeat-x top center;
	box-shadow: 0 3px 7px #7682a6;
	-moz-box-shadow: 0 3px 7px #7682a6;
	-webkit-box-shadow: 0 3px 7px #7682a6;
	position: fixed;
	top: 0;
	z-index: 999;
}
.main-top-area{
	width: 100%;
	height: 28px;
	background: url(../images/top-area-bg.png) repeat-x bottom center;
	padding-top: 14px;
}
.top-area{
	width: 982px;
	margin: 0 auto;
}
ul.sub-top-nav li, ul.login-list li{
	list-style: none;
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	padding-right: 12px;
	margin-right: 11px;
	border-right: 1px solid #dae0e3;
}
ul.sub-top-nav li:last-child{
	border: 0;
}
ul.sub-top-nav li a, ul.login-list li a{
	color: #8fa0a6;
}
ul.sub-top-nav li a:hover, ul.login-list li a:hover, ul.login-list li a.log-link:hover{
	color: #ee3631;
}
/*?????? ??????/???????????*/
.login-area{
	float: right;
}
ul.login-list li:last-child{
	border: 0;
	padding: 0;
	margin: 0;
	
}
ul.login-list li a.log-link{
	color: #5581c7;
}
/*?????*/
#header{
	width: 980px;
	height: 80px;
	margin-bottom: 40px;
}
.logo{
	width: 327px;
	height: 80px;
	float: left;
	margin: 0 62px 0 0;
	background: url(../images/top-dec-bg.png) repeat-y top right;
}
.top-cont{
	float: left;
	width: 264px;
	height: 80px;
	background: url(../images/top-dec-bg.png) repeat-y top right;
	color: #404041;
	line-height: 27px;
}
.top-cont h2{
	font-size: 20px;
	font-family: 'chevin_cyrillicbold';
	background: url(../images/phone-icon.png) no-repeat center left;
	padding-left: 25px;
}
.top-cont h2 span{
	font-family: 'chevin_cyrilliclight';
}
.top-cont p{
	background: url(../images/clock-icon.png) no-repeat center left;
	padding-left: 25px;
}
.top-cont a{
	text-transform: uppercase;
	color: #5581c7;
}
.top-cont a:hover{
	color: #ee3631;
}
.top-cont a span{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../images/email-icon.png) no-repeat center left;
	margin-right: 10px;
}
/*??????? ? ?????*/
.site-cart{
	width: 235px;
	height: 76px;
	float: right;
	background: url(../images/cart-icon.png) no-repeat center left;
	padding: 4px 0 0 70px;
	text-align: right;
}
.site-cart h3{
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'chevin_cyrilliclight';
	font-weight: normal;
	margin-bottom: 2px;
}
.site-cart a{
	color: #5581c7;
}
.site-cart a:hover{
	color: #ee3631;
}
.site-cart span.cart-h-summ{
	min-width: 124px;
	padding-left: 10px;
	border-left: 1px solid #d8dfe2;
	margin: 0 0 10px 9px;
}
.site-cart a.comp-link, table.cart-summary td a.comp-link{
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
	padding: 5px 7px 6px 7px;
	background: url(../images/comp-link-bg.png) repeat-x top center;
	border-top: 1px solid #fff;
	border-left: 1px solid #f1f5f7;
	border-right: 1px solid #f1f5f7;
	border-bottom: 1px solid #dee9ec;
	clear: both;
	display: inline-block;
	box-shadow: 0px 1px 2px #a7a7a7;
	-moz-box-shadow: 0px 1px 2px #a7a7a7;
	-webkit-box-shadow: 0px 1px 2px #a7a7a7;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-top: 7px;
}
.site-cart a.comp-link:hover{
	background: url(../images/comp-link-hover-bg.png) repeat-x top center;
}
/*??????? ???? ? ?????*/
#top-menu-area{
	width: 980px;
	height: 40px;
	background: url(../images/top-menu-bg.png) repeat-x top center;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 40px;
}
/*??????? ??????*/
#site-path{
	width: 100%;
	font-size:12px;
	height: 20px;
	margin: -10px 0 30px 0;
	text-transform: uppercase;
}
#site-path a, #site-path span{
	color: #fff;
	text-decoration: none;
	background: #5581c7;
	position: relative;
	padding: 1px 3px 2px 6px;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	display: inline-block;
	margin-right: 15px;
}
#site-path a:hover, #site-path span {
	background:#4671b5;
}
@-moz-document url-prefix(){
	#site-path a, #site-path span{
		padding: 1px 3px 0 6px;
	}
}
#site-path span{
	margin:7px 0 0 0;
	background: #5c5d5e;
}
#site-path a:before, #site-path span:before{
	content: "";
	width: 10px;
	height: 18px;
	background: url(../images/site-path-arrow-bg.png) no-repeat center right;
	position: absolute;
	top: 0;
	right: -10px;
}
#site-path span:before{
	background: url(../images/site-pat-arrow-and.png) no-repeat top right;
}
.top-menu{
	width: 602px;
	float: left;
}
ul.top-nav li{
	list-style: none;
	float: left;
	border-right: 1px solid #21252d;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';
}
ul.top-nav li a{
	padding: 8px 19px 10px 20px;
	color: #fff;
	text-decoration: none;
	display: block;
	border-left: 1px solid #687492;
	border-right: 1px solid #687492;
	border-bottom: 0;
}
ul.top-nav li a:hover, ul.top-nav li.selected a{
	background-color: #ee3631;
	border-left: 1px solid #f7514a;
	border-right: 1px solid #f7514a;
}
ul.top-nav li:first-child a{
	text-indent: -9999px;
	display: block;
	background: url(../images/home-icon.png) no-repeat center 9px;
	border-left: 0;
	border-radius: 3px 0 0 3px;
}
ul.top-nav li:first-child a:hover{
	background: #ee3631 url(../images/home-icon.png) no-repeat center 9px;
}
ul.top-nav li:last-child{
	border: 0;
}
ul.top-nav li:last-child a{
	border-right: 0;
}
/*?????*/
.search{
	width: 373px;
	height: 30px;
	float: right;
	margin: 5px 5px 0 0;
	position: relative;
}
.search input[type="text"]{
	width: 338px;
	height: 30px;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #404041;
	font-family: 'chevin_cyrilliclight';
	border: 0;
	padding: 0 25px 0 10px;
	box-shadow: inset 3px 3px 7px #d7e3ea;
	-moz-box-shadow: inset 3px 3px 7px #d7e3ea;
	-webkit-box-shadow: inset 3px 3px 7px #d7e3ea;
}
.search input[type="text"]:focus{
	box-shadow: none;
}
.search input[type="submit"]{
	border: 0;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
	background: url(../images/search-btn-bg.png) no-repeat 0 0;
	cursor: pointer;
	position: absolute;
	top: 7px;
	right: 7px;
}
.data-table input[type="text"], .data-table input[type="password"],
.bx-auth-table input[type="text"], .bx-auth-table input[type="password"]{
	padding: 0 7px;
	height: 30px;
	float: left;
	width: 194px !important;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #404041;
	font-family: 'chevin_cyrilliclight';
	border: 0;
	box-shadow: inset 3px 3px 7px #d7e3ea;
	-moz-box-shadow: inset 3px 3px 7px #d7e3ea;
	-webkit-box-shadow: inset 3px 3px 7px #d7e3ea;
	margin-bottom: 10px;
}
#main{
	width: 980px;
	overflow: hidden;
	padding-bottom: 40px;
}
/*????????? ?? ???????? ?????*/
.left-column{
	width: 230px;
	float: left;
}
.left-cat{
	width: 228px;
	background: #fff;
	border: 1px solid #d9e1e3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.left-cat h3{
	color: #404041;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';
	padding: 8px 0 8px 13px;
	background: url(../images/cat-head-nav.png) repeat-x top center;
	border-bottom: 1px solid #d9e1e3;
}
ul.cat-menu > li{
	list-style: none;
	border-bottom: 1px solid #d9e1e3;
	padding: 13px 20px 12px 14px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'chevin_cyrillicbold';
}
ul.cat-menu > li > a{
	text-decoration: none;
	color: #5581c7;
	background: url(../images/left-cat-arrow-bg.png) no-repeat 0 6px;
	padding-left: 14px;
	display: block;
	line-height: 20px;
	border: 0;
}
ul.cat-menu > li > a.expanded, ul.cat-menu > li > a.expanded:hover{
	color: #404041;
	background: url(../images/left-cat-open-arrow.png) no-repeat 0 7px;
}
ul.cat-menu > li > a:hover{
	color: #ee3631;
	background: url(../images/left-cat-arrow-hover-bg.png) no-repeat 0 6px;
}
ul.cat-menu > li > ul{
	padding: 18px 40px 0 15px;
	list-style: none;
	text-transform: none;
	font-family: 'chevin_cyrilliclight';
	display: none;
}
ul.cat-menu > li > ul > li{
	margin-bottom: 13px;
}
ul.cat-menu > li > ul > li > a{
	color: #5581c7;
	text-decoration: none;
	border-bottom: 1px solid #d4dff1;
}
ul.cat-menu > li > ul > li > a:hover{
	color: #ee3631;
	border-bottom: 1px solid #fbcdcb;
}
/*?????????? ???????*/
#main-content{
	width: 730px;
	float: right;
}
#main h1{
	text-transform: uppercase;
	color: #404041;
	font-family: 'chevin_cyrillicbold';
	font-size: 24px;
	margin-bottom: 20px;
}
#main-content.left{
	float: left;
}
/*?????????? ??????*/
.popular-products, .products{
	overflow: hidden;
	margin-bottom: 40px;
}
h1.popular-products-head{
	background: url(../images/star-icon.png) no-repeat 0 6px;
	padding-left: 30px;
}
h3.popular-products-head{
background: url(../images/star-icon.png) no-repeat 0 6px;
	padding-left: 30px;
text-transform: uppercase;
color: #404041;
font-family: 'chevin_cyrillicbold';
font-size: 24px;
margin-bottom: 20px;
}
.popular-products .product-item, .products .product-item{
	width: 188px;
	height: 100%;
	background: #fff;
	float: left;
	border: 1px solid #d9e1e3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 16px 20px;
	box-shadow: 1px 1px 2px #e8edf0;
	-moz-box-shadow: 1px 1px 2px #e8edf0;
	-webkit-box-shadow: 1px 1px 2px #e8edf0;
	margin: 0 20px 20px 0;
	position: relative;
}
.popular-products .product-item:nth-child(3n+3), .products .product-item:nth-child(3n+3){
	margin: 0 0 20px 0;
}
.product-item:hover{
	border: 2px solid #ee3631;
	width: 188px;
	height: 100%;
	padding: 15px 19px;
}
.product-item .title-item{
	position: absolute;
	max-width: 195px;
}
.product-item .title-item a{
	color: #5581c7;
	font-size: 12px;
	font-family: 'chevin_cyrillicbold';
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 1px solid #d4dff1;
}
.product-item .title-item a:hover{
	color: #ee3631;
	border-bottom: 1px solid #fbcdcb;
}
.product-item .image-item{
	text-align: center;
	max-width: 105px;
	max-height: 146px;
	margin: 73px auto 0 auto;
	line-height: 18;
}
.product-item .price-item{
	margin-bottom: 12px;
}
.product-item .price-item span.price{
	font-size: 24px;
	font-family: 'chevin_cyrillicbold';
	color: #404041;
}
.product-item .price-item.popular span.price{
	color: #ee3631;
}
.product-item .price-item span.price span{
	font-size: 14px;
	font-family: 'chevin_cyrilliclight';
}
.product-item .price-item input{
	float: right;
	margin-top: 5px;
}
.product-item .desc-item{
	line-height: 19px;
	max-height: 95px;
	overflow: hidden;
}
/*?????? ? "??????? ? ????????"*/
.brands{
	overflow: hidden;
	margin-bottom: 40px;
}
.brands h1{
	background: url(../images/brands-icon.png) no-repeat 0 6px;
	padding-left: 30px;
}
.brands.move h1{
	background: url(../images/move-icon.png) no-repeat 0 10px;
}
.products h1.paints{
	background: url(../images/paints-icon.png) no-repeat 0 6px;
	padding-left: 30px;
}
ul.brand-list li{
	list-style: none;
	float: left;
	font-family: 'chevin_cyrillicbold';
	text-transform: uppercase;
	margin: 0 20px 15px 0;
}
ul.brand-list li a, .articles .row .article-item .art-title-item a{
	color: #5581c7;
	text-decoration: none;
	border-bottom: 1px solid #c8d8ec;
}
ul.brand-list li a:hover, .articles .row .article-item .art-title-item a:hover{
	color: #ee3631;
	border-bottom: 1px solid #fbcdcb;
}
/*??????*/
.articles .article-item{
	width: 230px;
	min-height: 125px;
	float: left;
	margin: 0 20px 20px 0;
}
.articles h1{
	background: url(../images/articles-icon.png) no-repeat 0 6px;
	padding-left: 30px;	
}
.articles .row .article-item:last-child{
	margin: 0 0 20px 0;
}
.articles .row .article-item .art-title-item{
	font-family: 'chevin_cyrillicbold';
	margin-bottom: 18px;
	text-transform: uppercase;
}
.articles .row .article-item .art-desc-item{
	font-size: 12px;
	line-height: 20px;
}
/*? ????????*/
.about-comp-block{
	clear: both;
	margin-bottom: 37px;
}
.about-comp-block h1{
	background: url(../images/about-icon.png) no-repeat 0 6px;
	padding-left: 30px;	
}
/*???????????? ?? ???????*/
.we-preim{
	height: 80px;
}
.we-preim .preim-item{
	width: 204px;
	height: 66px;
	background: #fff;
	border: 3px solid #d9e1e3;
	float: left;
	margin-right: 20px;
	padding: 8px 0 0 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.we-preim .preim-item:last-child{
	margin-right: 0;
}
.we-preim .preim-item .preim-img{
	float: left;
	margin-right: 19px;
	line-height: 80px;
}
.we-preim .preim-item .preim-title{
	text-transform: uppercase;
	color: #404041;
	font-size: 12px;
	padding-top: 17px;
}
.we-preim .preim-item .preim-title strong{
	display: block;
	font-family: 'chevin_cyrillicbold';
}
/*?????????*/
.pagination{
	clear: both;
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';
	color: #404041;
	margin-bottom:50px;
}
ul.page-nav{
	text-align: center;
	height: 20px;
}
ul.page-nav li{
	list-style: none;
	display: inline-block;
	margin-right: 13px;
}
ul.page-nav li.prev{
	margin-right: 30px;
}
ul.page-nav li.next{
	margin-left: 17px;
}
ul.page-nav li a{
	color: #5581c7;
	text-decoration: none;
	border-bottom: 1px solid #d4dff1;
}
ul.page-nav li a:hover{
	color: #ee3631;
	border-bottom: 1px solid #fbcdcb;
}
ul.page-nav li.prev a, .pagination ul li.next a{
	text-indent: -9999px;
	display: block;
	width: 8px;
	height: 10px;
	background: url(../images/prev-pag-bg.png) no-repeat center center;
	border: 0;
	position: relative;
	top: 4px;
}
ul.page-nav li.next a{
	background: url(../images/next-pag-bg.png) no-repeat center center;
}
/*???????? ??????*/
.right-column{
	margin:15px 0 0 0;
	width: 230px;
	float: right;
}
.product-details .main-image{
	width: 360px;
	float: left;
}
.product-details .main-image .image{
	width: 358px;
	float: left;
	height: 358px;
	border: 1px solid #d9e1e3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 1px 1px 2px #e8edf0;
	-moz-box-shadow: 1px 1px 2px #e8edf0;
	-webkit-box-shadow: 1px 1px 2px #e8edf0;
	background: #fff;
	text-align: center;
	line-height: 45;
}
.product-details .main-image .image img{
	max-width: 255px;
	max-height: 240px;
}
.product-details .product-desc{
	width: 352px;
	float: right;
	margin-top: 5px;
}
.product-details .product-desc .product-price{
	margin-bottom: 30px;
	
}
.product-details .product-desc .product-price span.price{
	color: #404041;
	font-size: 26px;
	font-family: 'chevin_cyrillicbold';
	padding: 4px 11px 5px 11px;
	margin:0 0 0 -5px;
	background: url(../images/prod-price-bg.png) repeat-x top center;
	float:left;
}
.product-details .product-desc .product-price .trilines{
	width: 19px;
	height: 41px;
	float:left;
	background: url(../images/prod-price-a-bg.png) no-repeat top left;
	position: relative;
	top:0;
}

.product-details .product-desc .product-price form{
	display: inline-block;
	float: right;
	position: relative;
	margin-top: 5px;
}
.product-details .product-desc .product-price form input{
	width: 30px;
	height: 29px;
	box-shadow: inset 3px 3px 7px #d7e3ea;
	-moz-box-shadow: inset 3px 3px 7px #d7e3ea;
	-webkit-box-shadow: inset 3px 3px 7px #d7e3ea;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 0;
	color: #404041;
	font-family: 'chevin_cyrilliclight';
	padding-left: 8px;
	border: 1px solid #d7e3ea;
	border-bottom: 0;
	padding-right: 21px;
}
.product-details .product-desc .product-price form button.plus, .product-details .product-desc .product-price form button.minus,
.cart-summary td.count-section button.plus, .cart-summary td.count-section button.minus{
	border: 0;
	text-indent: -9999px;
	width: 10px;
	height: 8px;
	background: url(../images/plus-icon.png) no-repeat;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 6px;
	left: 40px;
}
.cart-summary td.count-section button.plus, .cart-summary td.count-section button.minus{
	left: 37px !important;
	position: relative;
}
.cart-summary td.count-section button.plus{
	bottom: 25px;
	left: 54px !important;
	top: auto;
}
.cart-summary td.count-section button.minus{
	top: 10px !important;
}
.cart-summary td.count-section{
	position: relative;
}
.cart-summary td.count-section button.minus{
	background: url(../images/minus-icon.png) no-repeat;
	top: -20px !important;
	left: 54px !important;
}
.product-details .product-desc .product-price form button.minus{
	background: url(../images/minus-icon.png) no-repeat;
	top: 17px;
}
.product-details .product-desc .product-price form button.button{
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 1px 2px 3px #a7a7a7;
	-moz-box-shadow: 1px 2px 3px #a7a7a7;
	-webkit-box-shadow: 1px 2px 3px #a7a7a7;
	border: 1px solid #a21621;
	background: url(../images/checkout-link-bg.png) repeat-x;
	font-family: 'chevin_cyrillicbold';
	padding: 5px 10px 6px 10px;
	cursor: pointer;
	margin-left: 10px;
}
@-moz-document url-prefix() 
{
	.product-details .product-desc .product-price form button.button{
		padding: 5px 10px 3px 10px;
	}
}
.product-details .product-desc .product-price form button.button:hover{
	border: 1px solid #650000;
	border-bottom: 2px solid #650000;
}
.product-details .product-desc .product-price form button.button:hover,
form.checkout button.checkout-link:hover{
	background: url(../images/checkout-link-hover-bg.png) repeat-x;
}
.product-details .product-desc .product-price form button.button:active,
form.checkout button.checkout-link:active{
	background: url(../images/checkout-link-active-bg.png) repeat-x;
}
.product-details .product-desc .product-description{
	color: #404041;
	line-height: 20px;
	margin:20px 0;
}
/*?????????????? ??????*/
.product-features{
	clear: both;
	float: left;
	margin-top: 30px;
	
}

.product-features ul {
	display:block;
}
.section, .section-sec {
	width: 730px;
}
.section{
	margin-bottom: 40px;
}
ul.tabs, ul.tabs-sec{
	height: 43px;
	background: #414a5b;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
ul.tabs{
	float: left;
	display:block;
	width:100%;
}
.tabs li, .tabs-sec li{
	list-style: none;
	float: left;
	border-right: 1px solid #21252d;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';
	color: #fff;
	cursor: pointer;
	max-width: 193px;
}
.tabs li span, .tabs-sec li span{
	padding: 6px 9px 14px 10px;
	height: 30px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	border-left: 1px solid #687492;
	border-right: 1px solid #687492;
}
ul.tabs, .tabs li span{
	height: auto;
}
.tabs li.current span, .tabs-sec li.current-sec span{
	background-color: #ee3631;
	border-left: 1px solid #f7514a;
	border-right: 1px solid #f7514a;
}
.tabs li span:hover, .tabs-sec li span:hover{
	background-color: #ee3631;
	border-left: 1px solid #f7514a;
	border-right: 1px solid #f7514a;	
}
.tabs li.current:first-child span, .tabs-sec li.current-sec:first-child span{
	border-left: 0;
}
.tabs li.current, .tabs-sec li.current-sec{
	position: relative;
}
.tabs li.current:after, .tabs-sec li.current-sec:after{
	content: "";
	width: 9px;
	height: 5px;
	background: url(../images/tabs-arrow-active.png) no-repeat center bottom;
	position: absolute;
	bottom: -5px;
	left: 48%;
}
.tabs li:last-child, .tabs-sec li:last-child{
	border-right: 0;
}
.tabs li:last-child span:hover, .tabs-sec li:last-child span:hover{
	border-right: 0;
}
.tabs li:first-child span, .tabs li:first-child span:hover, .tabs-sec li:first-child span, .tabs-sec li:first-child span:hover{
	border-left: 0;
}
.tabs li:first-child span, .tabs-sec li:first-child span{
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
}
.tabs li:last-child span, .tabs-sec li:last-child span{
	border-right: 0;

	height: 23px;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
}
.box, .box-sec{
	display: none;
	margin-top: 20px;
	color: #404041;
}
.box.visible, .box-sec.visible-sec{
	display: block;
}
.box-sec .pagination{
	margin-top: 40px;
}
/*?????? ? ???????*/
.form-reviews-block{
	padding: 20px;
	background: #dfe9f3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 30px;
}
.form-reviews-block input[type="text"]{
	width: 249px;
	height: 29px;
	border: 0;
	box-shadow: inset 3px 3px 7px #d7e3ea;
	-moz-box-shadow: inset 3px 3px 7px #d7e3ea;
	-webkit-box-shadow: inset 3px 3px 7px #d7e3ea;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #404041;
	font-family: 'chevin_cyrilliclight';
	padding: 0 10px;
	margin-bottom: 12px;
}
.form-reviews-block input.inputbox-captcha{
	width: 68px;
}
.form-reviews-block textarea{
	width: 455px;
	height: 55px;
	border: 0;
	box-shadow: inset 3px 3px 7px #d7e3ea;
	-moz-box-shadow: inset 3px 3px 7px #d7e3ea;
	-webkit-box-shadow: inset 3px 3px 7px #d7e3ea;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #404041;
	font-family: 'chevin_cyrilliclight';
	padding: 10px;
	resize: none;
	margin-bottom: 12px;
}
.form-reviews-block img{
	position: relative;
	top: 5px;
	left: 5px;
}
.form-reviews-block input[type="submit"]{
	font-size: 10px;
	text-transform: uppercase;
	padding: 5px 7px 3px 7px;
	background: url(../images/comp-link-bg.png) repeat-x top center;
	border-top: 1px solid #fff;
	border-left: 1px solid #f1f5f7;
	border-right: 1px solid #f1f5f7;
	border-bottom: 1px solid #dee9ec;
	clear: both;
	display: inline-block;
	box-shadow: 0px 1px 2px #a7a7a7;
	-moz-box-shadow: 0px 1px 2px #a7a7a7;
	-webkit-box-shadow: 0px 1px 2px #a7a7a7;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #5581c7;
	cursor: pointer;
}
.form-reviews-block input[type="submit"]:hover{
	background: url(../images/comp-link-hover-bg.png) repeat-x top center;
}
/*???? ???????????? ? ???????*/
#comments-list .comments-item{
	overflow: hidden;
	margin-bottom: 30px;
}
#comments-list .comments-item .user-avatar{
	width: 45px;
	float: left;
	margin-right: 9px;
}
#comments-list .comments-item .user-avatar img{
	max-width: 45px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #d9e1e3;
	box-shadow: 1px 1px 2px #e8edf0;
	-moz-box-shadow: 1px 1px 2px #e8edf0;
	-webkit-box-shadow: 1px 1px 2px #e8edf0;
}
#comments-list .comments-item .user-info{
	width: 665px;
	float: right;
}
#comments-list .comments-item .user-name{
	margin-bottom: 7px;
}
#comments-list .comments-item .user-name a{
	color: #5581c7;
	border-bottom: 1px solid #c8d8ec;
	text-decoration: none;
}
#comments-list .comments-item .user-name a:hover{
	color: #ee3631;
	border-bottom: 1px solid #fbcdcb;
}
#comments-list .comments-item .comment-date{
	color: #404041;
	font-size: 10px;
	margin-bottom: 20px;
}
#comments-list .comments-item .comment-text{
	color: #404041;
	line-height: 23px;
}
/*?????? ???????*/
.right-column h2{
	color: #404041;
	font-size: 18px;
	margin-bottom: 20px;
}
/*???????*/
table.cart-summary{
	color: #404041;
	border-spacing: 0;
}
table.cart-summary th{
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';
	border-bottom: 2px solid #d9e1e3;
	border-right: 1px solid #d9e1e3;
	padding-bottom: 10px;
}
table.cart-summary th:last-child{
	border-right: 0;
}
table.cart-summary td{
	padding: 10px 0;
	border-right: 1px solid #d9e1e3;
	border-bottom: 1px solid #d9e1e3;
	text-align: center;
}
table.cart-summary td.count-section input[type="text"]{
	width: 29px !important;
	position: relative;
	right: 4px;
	padding: 0 20px 0 10px;
}
table.cart-summary td.count-section a{
	text-decoration: none;
	float: left;
	color: #5581c7;
	font-size: 20px;
	font-weight: bold;
}
table.cart-summary td.count-section a.plus-btn{
	float: right;
	margin: 4px 2px 0 0;
}
table.cart-summary td.count-section a.minus-btn{
	margin: 4px 0 0 2px;
}
table.cart-summary td.count-section .jqTransformInputWrapper{
	width: 10px !important;
	float: left;
}
table.cart-summary td.calculate{
	text-align: right;
}
table.cart-summary tr td:first-child{
	max-width: 225px;
	padding: 10px 23px 10px 0;
	text-align: left;
}
table.cart-summary tr td:last-child{
	border-right: 0;
}
table.cart-summary tr.sectiontableentry td{
	border: 0;
}
table.cart-summary td span.cart-images{
	float: left;
	margin-right: 9px;
}
table.cart-summary td span.cart-images a img{
	max-width: 48px;
	background: #fff;
}
table.cart-summary td a.prod-link, .bx-auth a{
	color: #5581c7;
	text-decoration: none;
	border-bottom: 1px solid #d4dff1;
}
table.cart-summary td a.prod-link:hover, .bx-auth a:hover{
	color: #ee3631;
	border-bottom: 1px solid #fbcdcb;	
}
table.cart-summary td a.comp-link{
	margin: 0;
}
table.bx-auth-table td{
	vertical-align: top;
}
table.cart-summary td input[type="text"]{
	width: 54px;
	height: 30px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: inset 3px 3px 7px #d7e3ea;
	-moz-box-shadow: inset 3px 3px 7px #d7e3ea;
	-webkit-box-shadow: inset 3px 3px 7px #d7e3ea;
	border: 0;
	padding-left: 10px;
	font-family: 'chevin_cyrilliclight';
}
table.cart-summary td input[type="text"]:focus{
	/*width: 52px;
	height: 28px;*/
	box-shadow: none;
}
.jqTransformInputInner div input:focus{
	
}
table.cart-summary td span.total{
	font-family: 'chevin_cyrillicbold';
	font-size: 12px;
}
table.cart-summary tr td strong{
	font-size: 18px;
	font-family: 'chevin_cyrillicbold';
}
table.cart-summary td a.checkout-link{
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 1px 2px 3px #a7a7a7;
	-moz-box-shadow: 1px 2px 3px #a7a7a7;
	-webkit-box-shadow: 1px 2px 3px #a7a7a7;
	border: 1px solid #a21621;
	background: url(../images/checkout-link-bg.png) repeat-x;
	font-family: 'chevin_cyrillicbold';
	padding: 5px 10px 6px 10px;
}
/*?????????? ??????*/
form.checkout{
	color: #404041;
}
form.checkout h3{
	font-size: 14px;
}
form.checkout .form-row{
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
form.checkout label{
	display: block;
	float: left;
	min-width: 140px;
}
form.checkout label.comment-label{
	display: block;
	float: none;
	margin-bottom: 7px;
}
table.jqTransformTextarea .jqTransformSafariTextarea textarea.comment-checkout, table.jqTransformTextarea td#jqTransformTextarea-mm textarea.comment-checkout{
	width: 440px !important;
	height: 45px !important;
	background: #fff;
}
form.checkout button.checkout-link{
	color: #fff;
	text-transform: uppercase;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 1px 2px 3px #a7a7a7;
	-moz-box-shadow: 1px 2px 3px #a7a7a7;
	-webkit-box-shadow: 1px 2px 3px #a7a7a7;
	border: 1px solid #a21621;
	background: url(../images/checkout-link-bg.png) repeat-x;
	font-family: 'chevin_cyrillicbold';
	padding: 5px 10px 6px 10px;
	cursor: pointer;
	float: right;
	margin: 17px 21px 0 0;
}
/*????????? ????????*/
.content.text{
	line-height: 18px;
}
.content img.cont-img{
	margin: 0 20px 10px 0;
}
.content img.cont-img.right{
	margin: 10px 0 10px 10px;
}
.advert{
	background: #d9e1e3 url(../images/quotes.png) no-repeat 20px 25px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
	color: #777777;
	padding: 19px 25px 19px 88px;
	margin-bottom: 30px;
}
ul.content-list{
	list-style-image: url(../images/list-cont-arrow.png);
}
ul.content-list-link{
	list-style-image: url(../images/list-cont-arrow-link.png);
}
.content.text ul, .content.text ol{
	display: inline-block;
	margin: 0 30px 67px 0;
	padding-left: 15px;
}
form.example{
	float: left;
}
form.checkout.ex-right{
	float: right;
	width: 300px;
	margin-bottom: 50px;
}
form.example .form-row{
	margin-bottom: 10px;
}
form.example label{
	min-width: 140px;
	display: block;
	float: left;
	margin-top: 5px;
}
form.example input[type="text"]{
	width: 154px;
	height: 30px;
	border: 0;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #404041;
	font-family: 'chevin_cyrilliclight';
	border: 0;
	box-shadow: inset 3px 3px 7px #d7e3ea;
	-moz-box-shadow: inset 3px 3px 7px #d7e3ea;
	-webkit-box-shadow: inset 3px 3px 7px #d7e3ea;
	padding: 0 5px;
}
form.example input.hover{
	border: 1px solid #5581c7;
	width: 152px;
	height: 28px;
}
form.example input.error{
	border: 1px solid #ee3631;
	width: 152px;
	height: 28px;
}
form.example .form-row span{
	color: #ee3631;
	font-size: 12px;
	display: inline-block;
	margin-left: 7px;
}
form.example input[type="button"]{
	display: inline-block;
	margin: 10px 10px 0 0;
}
input.comp-btn{
	width: 140px;
	height: 24px;
	border: 0;
	color: #5581c7;
	font-size: 10px;
	background: url(../images/comp-link-sprite.png) no-repeat;
	background-position: 0 0;
	cursor: pointer;
	text-transform: uppercase;
	font-family: 'chevin_cyrilliclight';
}
input.comp-btn:hover, input.incart-btn:hover{
	background-position: 0 -24px;
}
input.comp-btn:active, input.incart-btn:active{
	background-position: 0 -48px;
}
input.incart-btn{
	width: 75px;
	height: 24px;
	border: 0;
	color: #fff;
	font-size: 11px;
	background: url(../images/in-cart-btn-sprite.png) no-repeat;
	background-position: 0 0;
	cursor: pointer;
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';	
}
input.checkout-btn{
	width: 143px;
	height: 28px;
	border: 0;
	color: #fff;
	background: url(../images/checkout-link-bg.png) repeat-x;
	cursor: pointer;
	text-transform: uppercase;
	font-family: 'chevin_cyrillicbold';
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 1px 2px 3px #a7a7a7;
	-moz-box-shadow: 1px 2px 3px #a7a7a7;
	-webkit-box-shadow: 1px 2px 3px #a7a7a7;
	border: 1px solid #a21621;
}
input.checkout-btn:hover{
	background: url(../images/checkout-link-hover-bg.png) repeat-x;
}
/*?????? ?????*/
#main-bottom{
	width: 100%;
	height: 190px;
	background: #777;
	clear: both;
	padding-top: 30px;
	position: absolute;
	bottom: 0;
}
.bottom{
	width: 980px;
	margin: 0 auto;
	color: #d1d1d1;
}
.bottom h4{
	color: #999999;
	margin-bottom: 11px;
}
.bottom .schedule, .bottom .warehouse, .bottom .consult, .bottom .copyright{
	font-size: 12px;
	line-height: 20px;
}
.bottom .schedule{
	width: 209px;
	float: left;
	margin-right: 40px;
}
.bottom .warehouse{
	width: 178px;
	float: left;
	margin-right: 70px;
}
.bottom .consult{
	width: 230px;
	float: left;
}
.bottom .consult a{
	color: #d1d1d1;
	text-decoration: none;
	border-bottom: 1px solid #8e8e8e;
}
.bottom .consult a:hover{
	border-bottom: 1px solid #d1d1d1;
}
.bottom .copyright{
	width: 215px;
	float: right;
	text-align: right;
}
@-moz-document url-prefix(){
	ul.top-nav li a{
		padding: 8px 19px 8px 20px;
	}
	input.incart-btn{
		height: 23px;
	}
}

.myh1 {
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: url(http://stroi-moll.ru/bitrix/templates/stroymall/images/move-icon.png);
background-origin: padding-box;
background-size: auto;
background-repeat:no-repeat;
background-position:left center;
color: rgb(64, 64, 65);
display: block;
font-family: chevin_cyrillicbold;
font-size: 24px;
font-weight: bold;
height: 30px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 30px;
padding-right: 0px;
padding-top: 0px;
text-transform: uppercase;
width: 700px;
}


.title-footer {
	font-size:18px;
}

.title-block {
	font-size:18px;
	display:block;
	font-weight:bold;
	margin:10px 0;
}

.about-product {
	margin:20px 0;
}

.content ul {
    margin:0 20px;
}
}

